.slide-item{
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.slide-item .content-outer {
  height: 70vh;
}
.slide-item .content-outer {
  position: relative;
  display: flex;
  justify-content: left;
  align-items: center;
}

.slide-item .content-box h2 {
  position: relative;
  display: block;
  font-size: 48px;
  line-height: 1.2em;
  color: #fff;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.slide-item .content-box .text {
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 26px;
  color: #fff;
  font-weight: 600;
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
  transition-delay: 600ms;
}
.slide-item .btn-box{
  margin-top:20px;
}
.theme-btn.btn-style-one,
.theme-btn.btn-style-two{
  line-height: 51px;
  border-width: 2px;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  color: #fff;
  padding: 15px 15px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-style: solid;
  border-width: 1px;
  border-color: #38b994;
  background: #38b994;
}
.theme-btn.btn-style-two{
  border-color: #314467;
  background: #314467;
  margin-left: 20px;
}
.theme-btn.btn-style-one:hover {
  background-color: #314467;
  border: 1px dashed #38b994;
}
.theme-btn.btn-style-two:hover {
  background-color: #38b994;
  border: 1px dashed #314467;
}
.default-arrows .owl-nav {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  margin-top: -44px;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.default-arrows.dark .owl-next, .default-arrows.dark .owl-prev {
  background-color: rgba(0,0,0,0.20);
}

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.default-arrows.dark .owl-next:hover, .default-arrows.dark .owl-prev:hover {
  background-color: #ffffff;
}
.default-arrows .owl-next {
  left: auto;
  right: 10px;
}
.default-arrows .owl-prev {
  right: auto;
  left: 10px;
}
.default-arrows .owl-next, .default-arrows .owl-prev {
  position: absolute;
  top: 0;
  height: 65px;
  width: 0;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  background: rgba(255, 255, 255, 0.4);
  line-height: 18px;
  border-radius: 7px;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.default-arrows .owl-next:hover, .default-arrows .owl-prev:hover{
  color: #38b994;
}
@media only screen and (max-width: 1024px) {
  .slide-item .content-outer{
    height: 30vh;
  }
}
@media only screen and (max-width: 992px) {
  .slide-item .content-outer{
    height: 30vh;
  }
  .slide-item .content-box h2{
    font-size: 26px;
    margin-bottom: 10px;
    line-height: 1em;
  }
  .default-arrows .owl-nav{
    display: none;
  }
  .theme-btn.btn-style-one,
  .theme-btn.btn-style-two{
    padding: 10px;
  }
}
@media only screen and (max-width: 992px) and (orientation: landscape) {
  .slide-item .content-outer{
    height: 60vh;
  }
}